body {
	background:url(http://worldcongress.com/events/HL13032/images/background.gif) top center repeat-x #e6e6e6;
	}
	
ul {
	list-style:url(http://worldcongress.com/events/HL13032/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#683f9b;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #683f9b;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #683f9b;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#683f9b; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #333333;}
a.mainLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#683f9b; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #333333;}


#conf_nav_bar {
	background: #683f9b url(http://worldcongress.com/events/HL13032/images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#333333;
	}

#conf_nav li {
	background:url(http://worldcongress.com/events/HL13032/images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}

.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:3px double #F5FAFE;
	background:#41147a;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.keynote {
	margin:0px; 
	border:1px solid #C5CDFD; border-color:#5f4189 #5F5F5F #5F5F5F #5f4189; 
	background:#ffffff;
	padding:5px; 
	color:#412986;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
		color:#333333;
		font-size:11px;
		padding:5px;
		background-color:#d2d5d5;
		font-style:italic;
}
	
.breakout {
	margin:0px; 
	border:1px solid #F2F4FF; border-color:#F2F4FF #939393 #939393 #F2F4FF; 
	padding:3px 5px; 
	background-color:#5f4189; 
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align: center;
	}
	
.track1	{
	background-color:#e7e2ed;
}

.track2	{
	background-color:#f4ead3;
}